# HG changeset patch
# User Valentin Bartenev <vbart@nginx.com>
# Date 1363010134 -14400
# Node ID b8702a990706f5e4f99f9ffc27aef082bcf15cb4
# Parent  0b15bb8b69dfe7c02ab4d56e3be57b8f151481a7
Removed unused prototype of ngx_http_find_server_conf().

This function prototype and its implementation was added in r90,
but the implementation was removed in r97.

diff -r 0b15bb8b69df -r b8702a990706 src/http/ngx_http.h
--- a/src/http/ngx_http.h	Mon Mar 11 17:34:29 2013 +0400
+++ b/src/http/ngx_http.h	Mon Mar 11 17:55:34 2013 +0400
@@ -104,7 +104,6 @@ ngx_int_t ngx_http_parse_chunked(ngx_htt
     ngx_http_chunked_t *ctx);
 
 
-ngx_int_t ngx_http_find_server_conf(ngx_http_request_t *r);
 void ngx_http_update_location_config(ngx_http_request_t *r);
 void ngx_http_handler(ngx_http_request_t *r);
 void ngx_http_run_posted_requests(ngx_connection_t *c);
